.body
{
	margin-top: 0;
	padding-top: 0;
}
.SmallBox
{
	padding-top: 2px;
	width: 133px;
	height: 110px;
}
.dropdown
{
	font-size: 12px;
	font-family: Arial;
	overflow: hidden;
	width: 110px;
	height: 1em;
	color: #663300;
	text-decoration: none;
}
.topBar
{
	width: 760px;
	height: 22px;
	background: #e3b912;
	border-top: solid 1px #fff;
}
.searchEngineTitle
{
	font-size: 15px;
	font-family: Arial;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 10px;
	display: block;
	color: #fff;
}
.textTitle
{
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
	color:Black;
	height: 10px;
	margin: 0;
	padding-right: 10px;
	display: block;
}

.featureImage
{
	width: 22px;
	height: 17px;
	vertical-align:baseline;	
}

.linkTitle
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #595858;
	text-decoration: none;
	white-space: nowrap;
}
.linkTitle:hover
{
	color: #F2980B;
}
/*
.linkTitle:link
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	white-space: nowrap;
}

.linkTitle:visited
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	white-space: nowrap;
}

.linkTitle:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
	white-space: nowrap;
}

.linkTitle:active
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	white-space: nowrap;
}
*/
.gradientTitle
{
	background: url(../images/grayPixel.gif) repeat-x;
}

.regionTable
{
	width: 610px;
	border-style:none;		
}
.regionTable span
{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #7997B6;
	background: url(../images/ornament.gif) no-repeat 100%;
	padding-right: 38px;
	display: block;
}
.regionTitle
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	color: #000066;
	text-decoration: none;
}

.phoneCell
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	direction: ltr;
	text-align:left;
	white-space: nowrap;
	text-decoration: none;
	width: 75px;
}

.blockText
{
	font-family: Arial;
	font-size: 12px;
	color: #000066;	
	text-align:justify;
	text-justify:newspaper;
	width: 500px;
	height: 40px;
}

.imgCell
{
	width: 83px;
	height: 55px;
	vertical-align:text-top;
	padding-top: 4px;
	border-style:none;
}

.smallLink
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066;
	white-space: nowrap;
}

.smallLink:link
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066;
	white-space: nowrap;
}

.smallLink:visited
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066;
	white-space: nowrap;
}

.smallLink:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FF6600;
	white-space: nowrap;
}

.smallLink:active
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #000066;
	white-space: nowrap;
}

.item
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.navigatorText
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	white-space: nowrap;
	text-decoration: none;
}

.imgPrint
{
	border-style:none;
	vertical-align:baseline;
}

.Submit
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;	
	background-color: #95B5EA;
	color: #000066;	
	border: solid 1px #000066;
	cursor: hand;
}

.blueCell
{
	background-color: #95B5EA;
	padding-right: 5px;	
}

.blueBorder
{
	border:	solid 1px #000066;
}

.blueText
{
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000066;	
	padding-right: 5px;
}

.contactUsTitle
{
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#5890ED', endColorstr='#CADFFE',GradientType=1);
	
}

.bookTable
{
	font-family: Arial;
	font-size: 12px;
	color: #000066;
	border: solid 1px #95B5EA;
	width: 100%;
}

.dashCell
{
	border-bottom: dashed 1px #95B5EA;	
}

.intro
{
	font-family: Arial;
	font-size: 14px;
	font-weight:bold;
	text-decoration: underline;
	color: #000066;		
}
.introText
{
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #000066;				
}

.linkHeader
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}

.linkHeader:link
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}

.linkHeader:visited
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}

.linkHeader:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	white-space: nowrap;
}

.linkHeader:active
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}

.errorSummary
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;		
}
.headerBackground
{
	background: url(../images/header.jpg) no-repeat;
	width: 760px;
	height: 127px;
}
.headerMenu
{
	background: url(../images/grayPixel.gif) repeat-x;
	border-top: solid 1px #fff;
	width: 760px;
	height: 19px;
}
.headerMenu table td a
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #595858;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;	
	text-decoration: none;
}
.headerMenu table td a:hover
{
	color: #F2980B;
}
.headerTitle
{
	margin-top: 100px;
	padding-right: 6px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #595858;
}
.headerBanner
{
	height: 56px;
	width: 760px;
}
.headerLinksTable
{
	height: 19px;	
}
.headerLinksTable td
{
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.headerLinksTable td a
{
	font-family: Arial;
	font-size:3.5mm;
	font-weight: bold;
	color: #fff;
	text-decoration: none;	
}
.headerLinksTable td a:hover
{
	text-decoration: underline;	
}
.searchEngineTable
{
	background: url(../images/searchBox.gif) no-repeat;
}
.sideLinksTable
{
	width: 133px;
}
.sideLinksTable td
{
	background: url(../images/grayPixel.gif) repeat-x;
	border-bottom: solid 5px #fff;
	width: 133px;
	height: 19px;
	text-align: right;
	padding-right: 10px;
}
.sideLinksTable td a 
{
	font-family: Arial;
	font-size: 12px;
	color: #595858;
	text-decoration: none;
	font-weight: bold;
}
.sideLinksTable td a:hover 
{
	color: #F2980B;
}
.footerTable
{
	margin-top: 40px;
	background: url(../images/grayPixel_F.gif);	
	width: 760px;
	height: 35px;
}
.footerLinks
{
	width: 770px;
}
.footerLinks td
{
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	color: #595858;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.footerLinks td a
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #595858;
	text-decoration: none;
}
.footerLinks td a:hover
{
	color: #F2980B;
}
.footerLink
{
	margin-top: 3px;
	margin-bottom: 10px;
	width:760px;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #e9ddcf;
	text-decoration: none;
	white-space: nowrap;	
}
/*--------------------------------------------------------------------*/
.favoredBox
{
	padding: 6px;
	border-bottom: solid 1px #cccccc;
}
.ancTitleFavored
{
		font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	color:  #333333;
	font-weight: bold;
}
.ancTitleFavored:hover
{
	color: #737373;
}
.imgFavored
{
	margin-top:4px;
	margin-left:6px;
	cursor: pointer;
}
.descFavored
{
	font-family: Arial;
	font-size: 11px;
	color:  #000;
	overflow:hidden;
	height: 55px;
}
.phonesFavored
{
	font-family: Arial;
	font-size: 11px;
	color:  #000;
	padding-right: 10px;
	margin-top: 4px;
}
.sepFavored
{
	border-left: solid 1px;
	width:5px;
	position:relative;
	top: -6px;
	color: #CCCCCC;
}
.sepFavored2
{
	width:5px;
}
.sepFavored3
{
	height:5px;
}